html {
  font-family: sans-serif;
}

body {
  margin: 0;
  background: gray;
}

.text-red{
	color:red;
}

.text-white{
	color:white;
}

.text-green{
	color:green;
}

.text-yellow{
	color:yellow;
}

.text-blue{
	color:blue;
}


.text-black{
	color:black;
}

.top-30{
	margin-top:30px;
}
.top-60{
	margin-top:60px;
}
.top-90{
	margin-top:90px;
}
.top-120{
	margin-top:120px;
}

.font-60{
	font-size: 60pt;
}